<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/linearLayout01"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:background="#FFFFFF" >

    <TextView android:text="TextView" android:id="@+id/textView1"
		android:layout_height="wrap_content" android:layout_width="fill_parent">
	</TextView>

 	<!-- 用于输入数字的文本框 -->
	<EditText android:id="@+id/editText1" android:inputType="date"
		android:layout_width="fill_parent" android:layout_height="wrap_content"
		android:maxLength="40" android:hint="输入电话号码" android:textColorHint="#FF000000"
		android:phoneNumber="true" android:imeOptions="actionGo">
	</EditText>

	<!-- 用于输入密码的文本框 -->
	<EditText android:id="@+id/editText2" android:inputType="date"
		android:layout_width="fill_parent" android:layout_height="wrap_content"
		android:maxLength="40" android:hint="输入密码" 			 android:textColorHint="#FF000000"
		android:password="true" android:imeOptions="actionSearch">
	</EditText>

</LinearLayout>
